@charset "utf-8";
/*****************************************************************************
//-> CSS RESET
*****************************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,

/* Eric Meyer's Reset Stylesheet: http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */

small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/*****************************************************************************
//-> Basic Structure
*****************************************************************************/
html {
	font-size: 100%;
	height: 100%; }
 
body {
    height:100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #555;
	font-size: 12px; }
    
#wrapper { min-height: 100%; }

/*****************************************************************************
//-> Elements styling 
*****************************************************************************/
h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, sans-serif;
	color: #222;
	font-weight: bold; }
 
h1 {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 31px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	top: -1000px; /* Remove this line and delete the logo (in the HTML) if you don't want an image as a logo */ }
 
h2 {
	font-size: 26px;
	padding: 0 0 10px 0; }
 
h3 {
	font-size: 17px;
	padding: 0 0 10px 0; }
 
h4 {
	font-size: 16px;
	padding: 0 0 5px 0; }
 
h5 {
	font-size: 14px;
	padding: 0 0 5px 0; }
 
h6 {
	font-size: 12px;
	padding: 0 0 5px 0; }
 
a {
	color: #bb0000;
	text-decoration: none; }
 
	a:hover { color: #000; }
 
	a:active { color: #777; }
 
	a:focus { outline: 1px; }
 
strong {
	font-weight: bold;
	color: #333; }
 
small { font-size: 0.85em; }
 
pre { font-family: monospace; }
 
p {
	padding: 5px 0 10px 0;
	line-height: 1.6em; }
 
/*****************************************************************************
//-> Button
*****************************************************************************/
.button {
	font-family: Verdana, Arial, sans-serif;
	display: inline-block;
	border: 1px solid #940000 !important;
	padding: 4px 7px 4px 7px !important;
	color: #fff !important;
	font-size: 11px !important;
	cursor: pointer; }
 
	.button:hover { text-decoration: underline; }
 
	.button:active { padding: 5px 7px 3px 7px !important; }
 
a.remove-link { color: #bb0000; }
 
	a.remove-link:hover { color: #000; }
 
/*****************************************************************************
//-> Sidebar
*****************************************************************************/
#sidebar {
	width: 230px;
	height: 100%;
	position: absolute;
	top: 0;
	color: #888;
	font-size: 11px; }
 
	#sidebar a,
	#sidebar a:active { color: #ccc; }
 
	#sidebar a:hover { color: #fff; }
 
	#sidebar #logo { margin: 40px 0 40px 0; }
 
	#sidebar #profile-links {
		padding: 0 15px 20px 15px;
		line-height: 1.5em; }
 
/*****************************************************************************
//-> Sidebar Accordion Menu
*****************************************************************************/
#sidebar #main-nav {
		width: 206px;
		padding: 0;
		font-family: Helvetica, Arial, sans-serif; }
 
		#sidebar #main-nav li {
			list-style: none;
			padding-bottom: 10px; }
 
			#sidebar #main-nav li a.nav-top-item {
				padding: 10px 15px;
				color: #fff;
				font-size: 14px;
				cursor: pointer;
				display: block;
				text-decoration: none; }
 
			#sidebar #main-nav li a.current {
				color: #333;
				font-weight: bold; }
 
				#sidebar #main-nav li a.current:hover { color: #333; }
 
		#sidebar #main-nav ul {
			padding: 0;
			font-size: 12px;
			margin: 0; }
 
			#sidebar #main-nav ul li {
				list-style: none;
				margin: 0;
				padding: 0; }
 
				#sidebar #main-nav ul li a {
					padding: 8px 15px;
					display: block;
					color: #aaa;
					font-size: 13px;
					line-height: 1.2em; }
 
					#sidebar #main-nav ul li a:hover,
					#sidebar #main-nav ul li a.current,
					#sidebar #main-nav ul li a.current:hover { color: #fff; }
  
/*****************************************************************************
//-> Messages
*****************************************************************************/
#messages p,
#messages form {
	border-top: 1px solid #ddd;
	padding: 10px 0; }
 
#messages h4 { padding: 10px 0; }
 
#messages fieldset { margin: 0; }
 
#messages textarea { margin: 0 0 15px 0; }
 
/*****************************************************************************
//-> Main Content
*****************************************************************************/
/************ Layout ************/
#main-content {
	padding: 40px 0 0 0; }
 
.column-left { width: 48%; }
 
.column-right { width: 48%; }
 
#page-intro {
	font-size: 17px;
	padding: 0 0 20px 0; }
 
#footer {
	border-top: 1px solid #ccc;
	margin: 40px 0 0 0;
	padding: 20px 0;
	font-size: 12px; }
    
/************ Sub actions bar ************/
    #main-content div.sub-actions{
        height: 2.5em;
        line-height: 2.5em;
    	padding: 0px 10px;
    	font-size: 13px;
    	border-bottom: 1px solid #ccc; }
     
        #main-content div.sub-actions ul {
        	padding: 0; }
 
        #main-content div.sub-actions ul:after {
        	content: ".";
        	display: block;
        	height: 0;
        	clear: both;
        	visibility: hidden; }
     
        #main-content div.sub-actions ul li{
            height: 2.5em;
            line-height: 2.5em;
        	padding: 0px 0px 0px 0px;
            background: none;
            display: block;
        	font-size: 13px; }
            
        #main-content div.sub-actions ul li a{
            height: 2.5em;
            line-height: 2.5em;
            display: block;
        	font-size: 13px; }

/************ Lists ************/
#main-content ul,
#main-content ol { padding: 10px 0; }
 
/* Ordered List */

	#main-content ol li {
		list-style: decimal;
		padding: 4px 0; }
 
/*************** Content Box ***************/
.content-box {
	border: 1px solid #ccc;
	margin: 0 0 20px 0;
	background: #fff; }
 
.content-box-header {
    position: relative;
	margin-top: 1px;
	height: 40px; }
 
ul.content-box-tabs {
    position: absolute;
    top:0px;
	margin: 0 !important; }
 
	ul.content-box-tabs li {
		margin: 0;
		padding: 0 !important;
		background-image: none !important; }
 
		ul.content-box-tabs li a {
			color: #333;
			padding: 8px 10px;
			display: block;
			margin: 1px;
			border-bottom: 0; }
 
			ul.content-box-tabs li a:hover { color: #bb0000; }
 
			ul.content-box-tabs li a.current {
				background: #fff;
				border: 1px solid #ccc;
				border-bottom: 0;
				margin: 0; }
 
.content-box-content {
	padding: 20px;
	font-size: 13px;
	border-top: 1px solid #ccc; }
 
/************ Table ************/
#main-content table.sys {
	width: 100%;
	border-collapse: collapse; }
 
	#main-content table.sys thead th {
		font-weight: bold;
		font-size: 15px;
		border-bottom: 1px solid #ddd; }
 
#main-content table.sys tbody { border-bottom: 1px solid #ddd; }
 
	#main-content table.sys tbody tr { background: #fff; }
 
		#main-content table.sys tbody tr.even { background: #f3f3f3; }
		#main-content table.sys tbody tr:hover { background: #FFC; }
		#main-content table.sys tbody tr.selected_row { background: #CCFFCC; }
 
#main-content table.sys td,
#main-content table.sys th {
	padding: 10px;
	line-height: 1.3em;
	vertical-align: middle; }
 
#main-content table.sys tfoot td .bulk-actions { padding: 15px 0 5px 0; }
 
	#main-content table.sys tfoot td .bulk-actions select {
		padding: 4px;
		border: 1px solid #ccc; }
 
/*************** Pagination ***************/
#main-content .pagination {
	padding: 20px 0 5px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; }
 
.pagination a {
	padding: 3px 6px; }
 
	.pagination a.number { border: 1px solid #ddd; }
 
	.pagination a.current {
		border-color: #940000 !important;
		color: #fff !important; }
 
		.pagination a.current:hover { text-decoration: none; }
 
/************ Shortcut Buttons ************/
.shortcut-button {
	border: 1px solid #ccc;
	display: block;
	width: 120px;
	margin: 0 0 20px 0; }
 
	.shortcut-button span {
		border: 1px solid #fff;
		display: block;
		padding: 15px 10px;
		text-align: center;
		color: #555;
		font-size: 13px;
		line-height: 1.3em; }
 
		.shortcut-button span img { margin-bottom: 10px; }
 
	.shortcut-button:hover { background: #fff; }
 
	.shortcut-button span:hover { color: #bb0000; }
 
ul.shortcut-buttons-set li {
	padding: 0 !important;
	background: 0; }

/*****************************************************************************
//-> jQuery-UI SORTABLE
*****************************************************************************/
#main-content div.sortable-wrap { width:100%; display:block; position:relative; direction:ltr;  }

#main-content ul.sortable { list-style-type: none; margin: 0; }

#main-content ul.sortable li { 
    position: relative;
    background:none; 
    padding: 0;
    margin: 5px 0; }

#main-content ul.sortable li ul{
    padding: 0;  
	display:block; 
    background-color: #fefefe;
    margin: 0 0 -2px; }
    
.msie6 #main-content ul.sortable li ul,
.msie7 #main-content ul.sortable li ul{ overflow:hidden; }
    
#main-content ul.sortable ul li {
    margin: 0;
	display:block; }

#main-content ul.sortable li div,
#main-content ul.sortable ul li div{
	position:relative;
    display: block;
    padding: 0 5px;
    height: 2.5em;
    line-height: 2.5em;
    background-color: #FcFcFc; 
    border:1px solid #efefef; }
    
#main-content ul.sortable li div:hover,
#main-content ul.sortable ul li div:hover{
    background-color: #FFC; 
    border:1px solid #EEEFB3; }
	
#main-content ul.sortable ul li div{
    background-color: #fff; 
    border:1px solid #efefef; }

	#main-content ul.sortable li div span,
	#main-content ul.sortable ul li div span{
		position:absolute;
		top:3px; }
		
#main-content ul.sortable li div.parent { 
    margin-bottom: 5px; }
    
#main-content ul.sortable li div.parent img.handle{ 
    position: absolute;
    width: 16px;
    height: 16px;
    display: inline;
	cursor:pointer;
    top:12px; }
#main-content ul.sortable li div.parent img.handle2{ 
    position: absolute;
    width: 16px;
    height: 16px;
    display: inline;
	cursor:pointer;
    top:10px; }
#main-content ul.sortable li div.parent img.handle3{ 
    position: absolute;
    width: 16px;
    height: 16px;
    display: inline;
	cursor:pointer;
    top:10px; }
#main-content ul.sortable li ul li img.closing-tree{ 
    position: absolute;
    width: 21px;
    height: 5px;
    display: inline;
    bottom:16px; }
	
#main-content ul.sortable li.placeholder { background-image: none; border:2px dotted #ccc; background-color: #f0f0f0; }


/*Only for images sort*/	
#main-content ul.sortable li div.images,
#main-content ul.sortable ul li div.images{
	position:relative;
    display: block;
    height: auto;
    line-height: normal;
    padding: 0 5px;
    background-color: #FcFcFc; 
    border:1px solid #efefef; }
    
    #main-content ul.sortable li div.images img.sort_img { 
        width: 150px;
        height: 80px;
        border: 0 none;
        margin:5px 0;
    }
	#main-content ul.sortable li div.images span,
	#main-content ul.sortable ul li div.images span{
		position:absolute;
		top:15px; }
		
    
/* END Only for images sort*/


/*************** Forms ***************/

form label { display: inline-block; height: 35px; line-height: 35px; width: 155px; font-weight: bold; }
form label.wide { display: inline-block; height: 35px; line-height: 35px; width: 250px; font-weight: bold; }
form span.chk-holder{ display:block; width: auto; min-width:100px; padding:0 25px; }
form span.chk-holder label.sm{ display: inline-block; height: 35px; line-height: 35px; width: auto; font-weight: bold; }
form span.chk-holder input{ position:relative; top:3px; }
form label.ui-corner-all { display: inherit; height: auto; line-height: normal; width: auto; font-weight: inherit; }
  
form fieldset legend {
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 10px; }
 
form p small {
	font-size: 0.75em;
	color: #777; }
 
form input[type="text"],
form input[type="password"],
form select,
form textarea {
	padding: 6px;
	font-size: 13px;
	background: #fff url('../../images/bg-form-field.gif') top left repeat-x;
	border: 1px solid #d5d5d5;
	color: #333; }
    
form input[type="text"].ui-state-default{
    padding: 6px;
	border: 0px none; }
 
form .small-input { width: 25% !important; }

form .xsmall-input { width: 130px !important; }
 
form .medium-input { width: 50% !important; }

form input.disabled { color:#c0c0c0; }
 
form .large-input {
	width: 97.5% !important;
	font-size: 16px !important;
	padding: 8px !important; }
 
form textarea {
	width: 97.5% !important;
	font-family: Arial, Helvetica, sans-serif; }
  
form input[type="checkbox"],
form input[type="radio"] {
	padding: 0;
	background: none;
	border: 0; }

.ui-datepicker-trigger { position:relative; top:2px; cursor:pointer; }

form.lang_form{
	position:relative;
}
form.lang_form input{
	position:absolute;
	top:-56px;
	right:80px; }
 

/*************** CKEDITOR FIX ***************/
.msie7 span.cke_editor_page_content {
	visibility:inherit;
}
 

/*************** Notifications ***************/
.notification {
	position: relative;
	margin: 0 0 15px 0;
	padding: 0;
	border: 1px solid;
	background-repeat: no-repeat !important;
	font-size: 13px;
	width: 99.8%; }
 
.attention {
	background: #fffbcc url('../../images/icons/exclamation.png') 10px 11px no-repeat;
	border-color: #e6db55;
	color: #666452; }
 
.information {
	background: #dbe3ff url('../../images/icons/information.png');
	border-color: #a2b4ee;
	color: #585b66; }
 
.success {
	background: #d5ffce url('../../images/icons/tick_circle.png');
	border-color: #9adf8f;
	color: #556652; }
 
.error {
	background: #ffcece url('../../images/icons/cross_circle.png');
	border-color: #df8f8f;
	color: #665252; }
 
.notification div {
	display: block;
	font-style: normal;
	line-height: 1.5em; }
 
.notification .close {
	color: #990000;
	font-size: 9px;
	position: absolute;
	top: 5px; }
 
/* Notification for form inputs */
.input-notification {
	background-repeat: no-repeat;
	background-color: transparent; }
 
/* Notification for login page */
#wrapper.login #login-content .notification {
	border: 0;
	background-color: #141414;
	color: #fff !important; }
 
/*****************************************************************************
//-> Login Page
*****************************************************************************/
body#login {
	color: #fff;
	background: #222 url('../../images/bg-login.gif'); }
  
	#wrapper.login #login-top {
		width: 100%;
		padding: 140px 0 50px 0;
		text-align: center; }
 
	#wrapper.login #login-content {
		width: 300px;
		margin: 0 auto; }
 
		#wrapper.login #login-content label {
			color: #fff;
			font-weight: normal;
			font-size: 14px;
			font-family: Helvetica, Arial, sans-serif;
			width: 70px;
			padding: 0; }
 
		#wrapper.login #login-content input {
			width: 200px;
			margin: 0 0 20px 0;
			border: 0;
			background: #fff; }
 
		#wrapper.login #login-content p { padding: 0; }
 
 
			#wrapper.login #login-content p#remember-password input {
				float: none;
				width: auto;
				border: 0;
				background: none; }
 
		#wrapper.login #login-content p .button {
			width: auto;
			margin-top: 20px; }
 
/*****************************************************************************
//-> jQuery plugins styles
*****************************************************************************/
/*****************************************************************************
//-> INVALID
*****************************************************************************/
.button,
#main-content table tfoot td .bulk-actions select,
.pagination a.number,
form input[type=text],
form input[type=password],
form textarea,
form select,
#main-content div.sub-actions,
.dp-popup {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; }
 
.content-box,
.content-box-header,
ul.content-box-tabs li a.current,
.shortcut-button,
.notification {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; }
 
.content-box-header {
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0; }
 
.closed-box .content-box-header {
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px; }
 
ul.content-box-tabs li a.current {
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0; }
 
.shortcut-button span {
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; }
 
div.wysiwyg ul.panel li a { opacity: 0.6; }
 
	div.wysiwyg ul.panel li a:hover, div.wysiwyg ul.panel li a.active { opacity: 0.99; }

/*****************************************************************************
//-> jQuery MultiSelect Plugin 0.4
*****************************************************************************/

#main-content .ui-multiselect { font-weight:normal !important; display:-moz-inline-block; display:inline-block; cursor:default; text-decoration:none !important; padding:4px }
#main-content .ui-multiselect input { margin:0; border:none; cursor:default; background:transparent }
#main-content .ui-multiselect span { margin-top:-18px; }

#main-content .ui-multiselect-header { margin-bottom:3px; }
#main-content .ui-multiselect-header ul { font-size:0.9em; padding: 0; }
#main-content .ui-multiselect-header ul li { background: none; }
#main-content .ui-multiselect-header a { text-decoration:none }
#main-content .ui-multiselect-header a:hover { text-decoration:underline }

#main-content .ui-multiselect-options { display:none; padding:3px; position:relative; z-index:10000 }
#main-content .ui-multiselect-checkboxes { position:relative /* fixes bug in IE6/7 */; overflow-y:scroll }
#main-content .ui-multiselect-checkboxes label { cursor:default; display:block; border:1px solid transparent; padding:3px }
#main-content .ui-multiselect-checkboxes label input { position:relative; top:1px }
#main-content .ui-multiselect-checkboxes li { clear:both; font-size:0.9em; background: none; }
#main-content .ui-multiselect-checkboxes li.ui-multiselect-optgroup-label { text-align:center; font-weight:bold; border-bottom:1px solid; background: none; }
#main-content .ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a { display:block; padding:3px; margin:1px 0; text-decoration:none; background: none; }

/* remove label borders in IE6 because IE6 does not support transparency */
* html #main-content .ui-multiselect-checkboxes label { border:none }

/* shadow effect */
#main-content .ui-multiselect-shadow { box-shadow:0 0 10px #777; -moz-box-shadow:0 0 10px #777; -webkit-box-shadow:0 0 10px #777; -ms-filter: "progid:DXImageTransform.Microsoft.Glow(color=#666666,strength=3) progid:DXImageTransform.Microsoft.Shadow(color=#777777,direction=135,strength=3)"; filter: progid:DXImageTransform.Microsoft.Glow(color=#666666,strength=3) progid:DXImageTransform.Microsoft.Shadow(color=#777777,direction=135,strength=3); }
/*****************************************************************************
//-> jQuery Selectmenu
*****************************************************************************/
.ui-selectmenu { display: block; position:relative; height:2em; text-decoration: none; overflow:hidden;}
.ui-selectmenu .ui-selectmenu-status{ color:#333; font-weight: normal; }
.ui-selectmenu-menu-dropdown .ui-selectmenu-item-selected a{ font-weight: bold; }
.msie6 .ui-selectmenu, .msie7 .ui-selectmenu { display: inline-block; }
.ui-selectmenu-icon { position:absolute; margin-top:-8px; top: 50%; }
.ui-selectmenu-menu { padding:0; margin:0; list-style:none; position:absolute; top: 0; visibility: hidden; overflow: auto; max-height:160px; }
.ui-selectmenu-open { visibility: visible; }
.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu-dropdown { }
.ui-selectmenu-menu li { padding:0; margin:0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; font-weight: normal !important; }
.ui-selectmenu-menu li a,.ui-selectmenu-status {line-height: 1.4em; display:block; padding:.3em 1em; outline:none; text-decoration:none; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { position: relative; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; }
.ui-selectmenu-status { line-height: 1.4em; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a {  }
.ui-selectmenu-open li.ui-selectmenu-item-selected { }
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-content {  }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }
/*for optgroups*/
.ui-selectmenu-menu .ui-selectmenu-group { font-size: 1em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 1.4em; display:block; font-weight: bold; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }
/*****************************************************************************
//-> jQUERY TABLE SORTER
*****************************************************************************/
#main-content table.tablesorter thead tr .header,
#main-content table.tablesorter-2-cols thead tr .header,
#main-content table.tablesorter-3-cols thead tr .header,
#main-content table.tablesorter-4-cols thead tr .header {
	background-image: url(../../images/icons/bg.gif);
	background-repeat: no-repeat;
	cursor: pointer;
}
#main-content table.tablesorter thead tr .headerSortUp,
#main-content table.tablesorter-2-cols thead tr .headerSortUp,
#main-content table.tablesorter-3-cols thead tr .headerSortUp,
#main-content table.tablesorter-4-cols thead tr .headerSortUp {
	background-image: url(../../images/icons/asc.gif);
}
#main-content table.tablesorter thead tr .headerSortDown,
#main-content table.tablesorter-2-cols thead tr .headerSortDown,
#main-content table.tablesorter-3-cols thead tr .headerSortDown,
#main-content table.tablesorter-4-cols thead tr .headerSortDown {
	background-image: url(../../images/icons/desc.gif);
}
 
/*****************************************************************************
//-> GENERAL CLASSES
*****************************************************************************/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; }
 
.clearboth {
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	clear: both; }
 
.left { float: left; }
 
.right { float: right; }
 
.low {
	position: relative;
	top: 3px; }
 
.lower {
	position: relative;
	top: 5px; }
 
.lowest {
	position: relative;
	top: 7px; }
 
.block { display: block; }
.dn { display: none; }
.datepicker { direction:ltr; }
.inline { display: inline; }
 
.msg {
	position: relative;
	padding: 5px;
	font-size: 12px;
	border: 1px solid #ccc;
	background-color: #FFC;
	display: none; }
 
	.msg strong {
		font-weight: bold;
		font-size: 14px; }
 
	.msg img {
		position: relative;
		top: 2px;
		display: inline; }
 
.hide { display: none; }

.align_left { text-align:left; }
.align_right { text-align:left; }
 
.ltr { direction:ltr; }
.rtl { direction:rtl; }
 
.seperation {
	display: block;
	text-align: center;
	margin: 15px auto;
	height: 2px;
	line-height: 2px;
	background: url(../../images/divider.gif) left bottom repeat-x; }
    
div.content-box-header a.add_admin,
div.content-box-header a.list_items
{
	padding: 5px 40px 0 40px;
	text-align: center;
	line-height: 30px;   
    display:inline-block; 
    }
    
div.sys_title {
	font-weight: bold;
	font-size: 16px;
    text-decoration: underline; }
    
p.sep {
    border-top: 1px solid #ccc;
    margin: 10px 0;
 }    